Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 19:55:40 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery mai                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mai, what do you need help with? Customer:  1 Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mai, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186100364 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1126220007610     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:46 PM, 30th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you           11:47 PM, 30th Nov                     mai                    I received a message that the courrier is not able to reach me however i didn’t receive any calls from him           11:48 PM, 30th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 PM, 30th Nov                     mai                    I am not sure what is wrong but can i change the phone number so if there is a problem with my number specifically they can reach me           11:49 PM, 30th Nov                   hessah                   Is this your correct number? +966546414836           11:50 PM, 30th Nov                     mai                    Yes it is           11:50 PM, 30th Nov                     mai                    But can i change it now with my other number ?           11:50 PM, 30th Nov                   hessah                   Does your number have WhatsApp?           11:51 PM, 30th Nov                   hessah                   If your number is correct, it is preferable not to be changed           11:51 PM, 30th Nov                   hessah                   Hi, I'm not getting a response from you. Are we still connected?           11:53 PM, 30th Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:55 PM, 30th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385163